{% form_theme sortieForm 'views/forms/fields.html.twig' %}
    {{ form_start(sortieForm) }}
        {{ form_row(sortieForm.nomSortie) }}
        {{ form_row(sortieForm.nomSite) }}
            <div class="flex_div" style="display: none">
                {{ form_label(sortieForm.date) }}
            </div>
            <div class="flex_div" style="display: none">
                {{ form_label(sortieForm.dateFin) }}
            </div>
        {{ form_rest(sortieForm) }}
    {{ form_end(sortieForm) }}